get-wings-flags(1)

NAME
get-wings-flags - output libWINGs compile and linker flags

SYNOPSIS
get-wings-flags [ --cflags ] [ --ldflags ] [ --libs ]

DESCRIPTION
get-wings-flags - output include path, library search path or library archive names needed to compile and link with libWINGs.

OPTIONS

--cflags
    output include file search path to find all header files needed to compile source code using libWINGs functions.

--ldflags
    output library search path required to find all library archives needed to link object files with libWINGs.

--libs
    output library archive names required to link object filed with libWINGs.

AUTHOR
get-wings-flags is a part of Window Maker, wich was written by Alfredo K. Kojima <kojima@windowmaker.info> and Dan Pascu <dan@windowmaker.info>, with contributions from many people around the Internet.

This manpage was written by Frederik Schueler <fschueler@gmx.net> for the Debian GNU/Linux system (but may be used by others).